default_config:
  bluetooth: false

http:
  use_x_forwarded_for: true
  trusted_proxies:
    - 172.16.201.21
    - 127.0.0.1
    - 192.168.208.0/24
    - 192.168.32.0/24
    - 192.168.16.0/24
    - 192.168.0.0/24
    - 172.27.0.0/24

frontend:
  themes: !include_dir_merge_named themes

automation: !include automations.yaml
script: !include scripts.yaml
scene: !include scenes.yaml

mqtt:
  host: 172.16.201.21
  port: 1883

notify:
  - name: maplemail
    platform: smtp
    server: 10.19.19.3
    port: 25
    sender: camera@mapletree.email
    recipient: jkilloran@doppio.ca
    encryption: none
